.article-card.vote .description {
  font-size: 15px;
  font-weight: 300;
  line-height: 1.3;
}

.article-card.vote .description ol {
  padding-left: 0;
  margin-bottom: 20px;
  list-style-position: inside;
}

.article-card.vote h3.title {
  font-size: 30px;
}

.article-card.vote .footer {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  padding-left: 20px;
  color: #1ed1a4;
  font-size: 11px;
  line-height: 14px;
}

.article-card.vote .go-to {
  position: relative;
  padding-right: 25px;
  text-transform: uppercase;
  transition: padding-right 0.3s ease-in-out;
}

.article-card.vote .go-to:hover {
  padding-right: 35px;
}

.article-card.vote .go-to::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 14px;
  height: 14px;
  background-image: url("../images/arrow-go.png");
  background-repeat: no-repeat;
}